# -*- eval: (git-auto-commit-mode 1) -*-
background             yes
use_xft                yes
xftfont                tamsyn:pixelsize=14
!xftalpha               0.1
update_interval        2.0
total_run_times        0
double_buffer          yes
minimum_size           250 5
maximum_width          400
draw_shades            no
draw_outline           no
draw_borders           no
draw_graph_borders     no
default_color          gray
default_shade_color    red
default_outline_color  green
alignment              top_right
gap_x                  10
gap_y                  42
no_buffers             yes
uppercase              no
cpu_avg_samples        2
net_avg_samples        1
override_utf8_locale   no
use_spacer             yes
lua_load               ~/.conkybox.lua
lua_draw_hook_pre      conky_main_box

TEXT
${font Arial:bold:size=10}${color Tan1}TODO ${color RoyalBlue}${voffset -2}${hr 2}
$font${color SlateGray}${exec /home/slash/development/projects/ntd/src/ntd list short}

$if_mpd_playing${font Arial:bold:size=10}${color Tan1}MUSIC ${color RoyalBlue}${voffset -2}${hr 2}
$font$alignc${color SlateGray}$mpd_title
$alignc$mpd_artist
$alignc$mpd_album
$mpd_bar

$endif${font Arial:bold:size=10}${color Tan1}USAGE ${color RoyalBlue}${voffset -2}${hr 2}
$font${color SlateGray}CPU1 $alignr${cpu cpu1}% ${cpubar cpu1 7,170}
$font${color SlateGray}CPU2 $alignr${cpu cpu2}% ${cpubar cpu2 7,170}
$font${color SlateGray}MEM  $alignr${memperc}% ${membar 7,170}
$font${color SlateGray}SWAP $alignr${swapperc}% ${swapbar 7, 170}

${font Arial:bold:size=10}${color Tan1}HDD ${color RoyalBlue}${voffset -2}${hr 2}
${font}${color SlateGray}Write: $alignr$diskio_write
Read:  $alignr$diskio_read

${font Arial:bold:size=10}${color Tan1}TOP PROCESS ${color RoyalBlue}${voffset -2}${hr 2}
${color SlateGray}${font}CPU: ${top name 1}${alignr}${top cpu 1}%
MEM: ${top_mem name 1}${alignr}${top_mem mem 1}%
IO:  ${top_io name 1}${alignr}${top_io io_perc 1}%
